/* carusel */

.carousel-inner{
    width: 100%;
    height: 650px;
    padding-bottom: 50px;
    margin-bottom: 20px;
}
/* Nav */

.nav-link{
    color: rgb(1, 11, 19);
    font-size: large;
}
.row{
    margin: 50px;
}
/* cards */
.card-img-top:hover {
    /* cards shake  for 0.5 seconds */
    animation: shake 0.5s;
  
    /* loop shake */
    animation-iteration-count: infinite;
  }
  
  @keyframes shake {
    0% { transform: translate(1px, 1px) rotate(0deg); }
    10% { transform: translate(-1px, -2px) rotate(-1deg); }
    20% { transform: translate(-3px, 0px) rotate(1deg); }
    30% { transform: translate(3px, 2px) rotate(0deg); }
    40% { transform: translate(1px, -1px) rotate(1deg); }
    50% { transform: translate(-1px, 2px) rotate(-1deg); }
    60% { transform: translate(-3px, 1px) rotate(0deg); }
    70% { transform: translate(3px, 1px) rotate(-1deg); }
    80% { transform: translate(-1px, -1px) rotate(1deg); }
    90% { transform: translate(1px, 2px) rotate(0deg); }
    100% { transform: translate(1px, -2px) rotate(-1deg); }
  }
  .container-menu{
    display: flex;
  }
/* menu */

.menu {
    position: relative;
    width: 50%;
    margin-right: 10px;
  }
  
  /* img */

  .image {
    width: 100%;
    height: auto;
  }
  
  /* The overlay effect over the food img */

  .overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #4951c9;
    overflow: hidden;
    width: 100%;
    height: 100%;
    transform: scale(0);
    transition: .3s ease;
  }
  
  /* When you mouse over the container, the overlay text will "zoom"  */

  .menu:hover .overlay {
    transform: scale(1);
  }
  
  /* Some text inside the overlay, which is positioned in the middle vertically and horizontally */

  .text {
    color: white;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
  }

.food{
    text-align: center;
}

/* ------------Contact Form------ */

#Contact{
  text-align: center;
  width: 45%;
}
.contact-form{
  text-align: center;
  margin-top: 50px;
}

/* ---------------------Map Location------------------- */
.location{
  text-align: center;
  margin-top: 50px;
}
.map-responsive{
  overflow:hidden;
  padding-bottom:50%;
  position:relative;
  height:0;
}
.map-responsive iframe{
  right:0;
  top:0;
  height:40%;
  width:45%;
  position:absolute;
}

.logo-bottom{
  position: absolute;
  right: 45%;
  bottom: 10px;
  width: 150px;
}



/* ----------------------------------------------- */
@media screen and (max-width: 992px) {
    .carousel-inner{
        width: 100%;
        height:300px;
    }

    .map-responsive iframe{
      right:0;
      top:0;
      height:80%;
      width:40%;
      margin-top: 10px;
      position:absolute;
    }
    .logo-bottom{
      position: absolute;
      right: 45%;
      bottom: 0px;
      width: 30px;
    }

  }